{% set CodiceModulo = "PASS_PROVV" %}
{% set Urn = "document:c_a699:pass.provvisori" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta pass provvisori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta pass provvisori {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta pass provvisori'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta pass provvisori </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> il numero di pass provvisori pari a: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Provvisori"> Inserire il numero di pass </label>
      <input class="form-control" id="Parametri_Provvisori" name="Parametri_Provvisori" label="Inserire il numero di pass" format="number">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> dati del veicolo: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Veicolo"> Veicolo </label>
      <input class="form-control" id="Parametri_Veicolo" name="Parametri_Veicolo" label="Veicolo">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Targa"> Targato </label>
      <input class="form-control" id="Parametri_Targa" name="Parametri_Targa" label="Targato">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Veicolo.value()">
      <label for="Parametri_Veicolo2"> </label>
      <input class="form-control" id="Parametri_Veicolo2" name="Parametri_Veicolo2" label="Veicolo">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Veicolo2.value()">
      <label for="Parametri_Targa2"> </label>
      <input class="form-control" id="Parametri_Targa2" name="Parametri_Targa2" label="Targato">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Veicolo2.value()">
      <label for="Parametri_Veicolo3"> </label>
      <input class="form-control" id="Parametri_Veicolo3" name="Parametri_Veicolo3" label="Veicolo">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Veicolo3.value()">
      <label for="Parametri_Targa3"> </label>
      <input class="form-control" id="Parametri_Targa3" name="Parametri_Targa3" label="Targato">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Veicolo3.value()">
      <label for="Parametri_Veicolo4"> </label>
      <input class="form-control" id="Parametri_Veicolo4" name="Parametri_Veicolo4" label="Veicolo">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Veicolo4.value()">
      <label for="Parametri_Targa4"> </label>
      <input class="form-control" id="Parametri_Targa4" name="Parametri_Targa4" label="Targato">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Veicolo4.value()">
      <label for="Parametri_Veicolo5"> </label>
      <input class="form-control" id="Parametri_Veicolo5" name="Parametri_Veicolo5" label="Veicolo">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Veicolo5.value()">
      <label for="Parametri_Targa5"> </label>
      <input class="form-control" id="Parametri_Targa5" name="Parametri_Targa5" label="Targato">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> per il seguente giorno: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Giornetto"> Inserire data </label>
      <input class="form-control" id="Parametri_Giornetto" name="Parametri_Giornetto" label="Inserire data" format="date">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Richiesta"> Motivazione della richiesta </label>
      <textarea class="form-control" id="Parametri_Richiesta" name="Parametri_Richiesta" label="Motivazione della richiesta"></textarea>
    </div>
  </div>
</div>


<div class="container">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <span class="infoes"> Informativa ai sensi art. 13 Regolamento UE 2016/679 (Regolamento Generale sulla Protezione dei Dati) La informiamo che i dati raccolti saranno trattati ai sensi della normativa vigente in tema di protezione dei dati personali. Il titolare del trattamento dei dati è il Comune di Basiglio che lei potrà contattare ai seguenti riferimenti: <br> Telefono: 02904521 <br> Indirizzo PEC: basiglio@postacert.comune.basiglio.mi.it <br> Il DPO (Responsabile della protezione dei dati) del Comune di Basiglio è l’Ing. Bono, amministrazione@bgtech.it <br> Il trattamento dei dati personali raccolti viene effettuato per finalità connesse all’esecuzione di compiti di interesse pubblico e per l’esercizio di pubblici poteri, nonché per adempiere ad eventuali obblighi di legge (ai sensi dell’art. 6 par. 1 lettera e del Regolamento 2016/679), nell’ambito del procedimento per il quale la presente dichiarazione viene resa. I dati raccolti: <br>
          •	Sono trattati da personale del comune appositamente autorizzato e/o da ditte e professionisti esterni individuati Responsabili del trattamento dal Comune stesso in modalità cartacea e digitale; <br>
          •	Sono conservati per il tempo necessario allo svolgimento del procedimento in oggetto e nel rispetto degli obblighi di legge correlati; <br>
          •	Sono soggetti a comunicazione e/o a diffusione esclusivamente in adempimento ad obblighi previsti dalla legge o da regolamenti e non sono soggetti a trasferimento a paesi terzi Potrà far valere i suoi diritti di accesso, rettifica, cancellazione e limitazione al trattamento nei casi previsti dalla normativa vigente. Ha inoltre diritto di proporre reclamo all’Autorità Garante per la Privacy
           </span>
      </div>
    </div>
  </div>


{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}